/* CSS Document */

body {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
margin: 0px;
}

#header1 {
background-color: #FFFFFF;
width:100%;
height:90px;
}

.titre {
float:left;
font-size:20px;
color: #D8321E;
font-weight:bold;
margin-top:2px;
padding-top:45px;
padding-left:5px;
}

.slogan {
font-style:italic;
float:right;
font-size:12px;
color: #D8321E;
font-weight:bold;
margin-top:2px;
padding-top:55px;
padding-right:5px;
}

#logo {
float:left;
margin-left:5px;
margin-right:30px;
padding-top:5px;
}

#header2 {
background-color: #C2CAD3;
width:100%;
height:25px;
}

.rubriques {
float:right;
margin-right:5px;
margin-top:5px;
}

.rubriques a {
font-size: 10px;
font-weight:bold;
color:#D8321E;
text-decoration:none;
margin-left:15px;
}

.rubriques a:hover {
	color: #FFFF00;
}

.version {
font-size: 12px;
font-weight:bold;
color: #D8321E;
float:left;
margin-left:20px;
margin-top:5px;
}

.version2 {
font-size: 20px;
font-weight:bold;
color: #D8321E;
text-align:center;
margin-top:5px;
}

.menu {
float:left;
background-color:#C2CAD3;
width:190px;
height:820px;
}

.logos{
margin-left:48px;
}

.signature {
text-align:right;
}

.items {
margin-top:30px;
margin-left:27px;
padding:0;
width:125px;
height:530px;
border:3px solid #999999;
background-color: #F0F0F0;
}

.items a{
font-size: 12px;
font-weight:bold;
color: #666666;
text-decoration:none;
}

.items a:hover{
color: #000000;
text-decoration:none;
}

ul,li {
list-style-type:none;
line-height:20px;
width:100px;
margin-top:15px;
margin-left:10px;
text-align:center;
font-size:12px;
}

#contenu {
margin-left:200px;
margin-right:5px;
text-align:justify;
}

#bas {
	background-color: #FFFFFF;
	clear:both;
	width:100%;
}

h1 {
color: #990000;
text-align:center;
font-size:20px;
}

h2 {
text-align:center;
}

h3 {
color: #0000FF;
font-size:16px;
}

.paypal {
	color:#666666;
	font-size: 10px;
	font-weight:bold;
}

.paypal a {
	color:#666666;
	text-decoration:none;
}
.paypal a:hover {
	color: #FFFF00;
	text-decoration:none;
}

*.smallit {
	font-style:italic;
	font-size:9px;
}
